@charset "utf-8";
/* 2021_0315.css */

#footer_contact {
	float: right;
	width: 320px;
	color: #FFFFFF;
}
#ft_banner {
	font-size: 0px;
	margin-bottom: 25px;
}
#ft_banner li {
	font-size: 14px;
	display: inline-block;
	margin-right: 10px;
}
#ft_banner li img {
	/*width: 56px;*/
	width: auto;
	height: auto;
}
#ft_tel {
	font-size: 35px;
	font-weight: 500;
	font-family: "Roboto", sans-serif;
	margin-bottom: 12px;
}
#ft_tel a {
	text-decoration: none;
	color: #FFFFFF;
}





/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {

#footer_contact {
	float: none;
	width: 100%;
	padding-bottom: 50px;
}
#ft_banner li {
	margin-left: 10px;
	margin-top: 30px;
}
.copyright {
	position: absolute;
	bottom: 10px;
	left: 0px;
	right: 0px;
}



}
